
<view:view xmlns:view="http://www.alfresco.org/view/repository/1.0"
	xmlns:cm="http://www.alfresco.org/model/content/1.0"
	xmlns:app="http://www.alfresco.org/model/application/1.0"
	xmlns:sys="http://www.alfresco.org/model/system/1.0">
	
    <cm:folder view:childName="${spaces.savedworkflows.childname}">
        <view:acl view:inherit="true">
            <view:ace view:access="ALLOWED">
                <view:authority>GROUP_EVERYONE</view:authority>
                <view:permission>Contributor</view:permission>
            </view:ace>
        </view:acl>
        <app:uifacets />
        <cm:name>Circuits</cm:name>
        <app:icon>space-icon-default</app:icon>
        <cm:title>Circuits</cm:title>
        <cm:description>Circuits de validation sauvegard&#xE9;s</cm:description>
    </cm:folder>

    <cm:folder view:childName="app:webclient_extension">
        <view:properties>
            <cm:name>Webclient extensions</cm:name>
            <cm:title>Webclient extensions</cm:title>
            <cm:description>Webclient extensions</cm:description>
        </view:properties>
        <view:associations>
            <cm:contains>
                <cm:content view:childName="cm:web-client-config-custom.xml">
                    <view:properties>
                        <cm:name>web-client-config-custom.xml</cm:name>
                        <cm:content>contentUrl=classpath:alfresco/module/parapheur/bootstrap/web-client-config-custom.xml|mimetype=text/xml|encoding=UTF-8</cm:content>
                        <cm:title>web-client-config-custom.xml</cm:title>
                        <cm:description>Custom Webclient extensions</cm:description>
                    </view:properties>
                </cm:content>
                <cm:content view:childName="cm:customMetadata">
                    <view:properties>
                        <cm:name>customMetadata</cm:name>
                        <cm:content>contentUrl=classpath:alfresco/module/parapheur/bootstrap/metadataDefs.xml|mimetype=text/xml|size=1440|encoding=UTF-8|locale=en_US_</cm:content>
                        <cm:title>customMetadata</cm:title>
                        <cm:modelDescription>Custom metadata</cm:modelDescription>
                    </view:properties>
                </cm:content>
            </cm:contains>
        </view:associations>
    </cm:folder>

    <cm:folder view:childName="cm:metiertype">
        <view:acl view:inherit="true">
            <view:ace view:access="ALLOWED">
                <view:authority>GROUP_EVERYONE</view:authority>
                <view:permission>Contributor</view:permission>
            </view:ace>
        </view:acl>
        <app:uifacets />
        <cm:name>Types Métier</cm:name>
        <app:icon>space-icon-default</app:icon>
        <cm:title>Types Métier</cm:title>
        <cm:description>Types Métier</cm:description>
        <view:associations>
            <cm:contains>
                <cm:content view:childName="cm:TypesMetier.xml">
                    <view:aspects>
                        <cm:auditable></cm:auditable>
                        <sys:referenceable></sys:referenceable>
                        <app:inlineeditable></app:inlineeditable>
                        <cm:titled></cm:titled>
                        <cm:author></cm:author>
                    </view:aspects>
                    <view:acl></view:acl>
                    <view:properties>
                        <cm:name>TypesMetier.xml</cm:name>
                        <cm:content>contentUrl=classpath:alfresco/module/parapheur/bootstrap/TypesMetier.xml|mimetype=text/xml|size=959|encoding=UTF-8|locale=en_US_</cm:content>
                        <cm:title>TypesMetier.xml</cm:title>
                        <app:editInline>true</app:editInline>
                    </view:properties>
                </cm:content>
            </cm:contains>
        </view:associations>
    </cm:folder>
    
    <cm:folder view:childName="cm:metiersoustype">
        <view:acl view:inherit="true">
            <view:ace view:access="ALLOWED">
                <view:authority>GROUP_EVERYONE</view:authority>
                <view:permission>Contributor</view:permission>
            </view:ace>
        </view:acl>
        <app:uifacets />
        <cm:name>Sous-Types Métier</cm:name>
        <app:icon>space-icon-default</app:icon>
        <cm:title>Sous-Types Métier</cm:title>
        <cm:description>Sous-Types Métier</cm:description>
    </cm:folder>

    <cm:folder view:childName="ph:signaturePolicies">
        <view:properties>
            <cm:name>Politiques de signature</cm:name>
            <cm:title>Cache des politiques de signature</cm:title>
        </view:properties>
    </cm:folder>
</view:view>
